 	html, body {height: 100%;}
 	body {
		font-size: 16px;
		padding-top:70px;/*for navbar*/
		font-family: Helvetica;
		color: white;
		background-repeat: repeat-x;
		background-image: url(backgradient.png);
		background-color: #355985;
	}
  .logo{
    max-height:140px;
    padding-bottom:30px;
  }
  .anco-logo{
    max-height:100px;
  }
  a.chev{
    color:#fff;
  }
/*  .body-feature-img{
    max-height:500px;
    max-width:400px;
  }*/
  .feature-blurb{
    top:-85px;
    position:relative;
  }

  .membership-img{
    max-width:150px;
  }

@media (max-width: 600px) {
 .feature-blurb{
  top:-40px;
 }
}

	.feature{
		min-height:100%;
    min-height:calc(100%-70px);
	}
   .navbar{
   	background-color:#000;
   }
   .bg-black{
   		background-color:#000; 		
      padding-top:25px;
      padding-bottom:25px;
   }
   .bg-white{
   		background-color:#fff;
   		color:#000;
   }
